From 270e0c71a18b38961d7755a1363402bafde73927 Mon Sep 17 00:00:00 2001
From: Nick Steel <nick@nsteel.co.uk>
Date: Mon, 28 Nov 2022 17:52:56 +0000
Subject: [PATCH 19/21] Update tests/test_distinct.py

Co-authored-by: 3nprob <74199244+3nprob@users.noreply.github.com>
---
 tests/test_distinct.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/test_distinct.py b/tests/test_distinct.py
index ce274076..89c629d6 100644
--- a/tests/test_distinct.py
+++ b/tests/test_distinct.py
@@ -31,7 +31,7 @@ def search_mock(mopidy_album_mock, mopidy_artist_mock):
     patcher.stop()
 
 
-def test_get_distinct_when_offine(web_client_mock, provider):
+def test_get_distinct_when_offline(web_client_mock, provider):
     web_client_mock.logged_in = False
 
     results = provider.get_distinct("artist")

